import turtle
turtle.forward(15)
turtle.right(25)
from turtle import *
color('red', 'yellow')
SyntaxError: multiple statements found while compiling a single statement
from turtle import *

color('red','yellow')
begin_fill()
forward(200)
left(170)
if abs(pos()) < 1:
    break
SyntaxError: 'break' outside loop
'break'
'break'
end_fill()
done()
if abs(pos()) < 1:
break
end_fill()
done()
forward(200)
forward(600)
from turtle import *
color('red', 'yellow')
begin_fill()
while True:
    forward(200)
    left(170)
    if abs(pos()) < 1:
        break
end_fill()
done()
forward(200)
left(300)
circle(radius)
